LIKWID-GENTOPOCFG(1)

NAME
likwid-genTopoCfg - Get system topology and write them to file for faster LIKWID startup

SYNOPSIS
likwid-genTopoCfg [-hv] [-o <filename>]

DESCRIPTION
likwid-genTopoCfg is a command line application that stores the system's CPU and NUMA topology to file. LIKWID applications use this file to read in the topology fast instead of re-gathering all values.

OPTIONS

-h, --help
    prints a help message to standard output, then exits.

-v, --version
    prints a version message to standard output, then exits.

-o, --output <filename>
    sets output file path (Default: /etc/likwid-topo.cfg)

AUTHOR
Written by Thomas Roehl <thomas.roehl@googlemail.com>.

BUGS
Report Bugs on <https://github.com/RRZE-HPC/likwid/issues>.

SEE ALSO
likwid-topology(1), likwid-perfctr(1), likwid-pin(1)